{
  "teamName": "Toro",
  "members": [
    {
      "name": "Emilio Almansi",
      "twitter": "ealmansi",
      "koding": "ealmansi",
      "location": "Ciudad Autónoma de Buenos Aires, AR"
    }
  ]
}
